4 Replies Latest reply on Jun 17, 2013 10:41 AM by MSDaytona

    Problems importing from Bento

    MSDaytona

      Summary

      Problems importing from Bento

      Product

      FileMaker Pro

      Version

      12.0v4

      Operating system version

      OS X 10.8.4

      Description of the issue

      I am moving from bento ( as it doesn't suit my needs anymore ) to Filemaker Pro.
      Task importing a Bento DB into Filemaker. Steps taken:
      1.) New Database > Save
      2.) Import Records  > selected: Bento Data Source
      At this point I am getting an error message telling me that I must have Bento 2 or later installed.

      I do, version 4.1.2 actually.

      What is the problem.

      Steps to reproduce the problem

      see above